*{margin:0;padding:0;}
body{margin:0 auto;padding:0;font-family:"微软雅黑";width:100%; min-width: 1512px; max-width:1920px;font-size:16px; }
img{border:0;display:block;}
.wrapper{width:1512px;margin:auto;}
a{text-decoration:none;color:#000;}
a:hover{opacity:0.8;color:rgba(179,130,70,1);}
.header-bg{background:rgba(24,74,153,1);}
.header-bg .header{}
.header-bg .header .row1{height:130px;display:flex;align-items:center;justify-content:space-between;}
.header-bg .header .row1 .col1{}
.header-bg .header .row1 .col1 img{}
.header-bg .header .row1 .col2{display:flex;align-items:center;}
.header-bg .header .row1 .col2 .search-box{width:221px;height:32px;background:rgba(255,255,255,0.2);border-radius:8px;display:flex;align-items:center;justify-content:space-between;}
.header-bg .header .row1 .col2 .search-box input{border:none;height:32px;line-height:32px;background:none;padding:0 10px;flex:1;outline:none;font-size:14px;color:#fff;}
.header-bg .header .row1 .col2 .search-box input::placeholder{color:#fff;}
.header-bg .header .row1 .col2 .search-box button{border:none;width:32px;height:32px;background:url(../img/search-icon.png) no-repeat center center; cursor: pointer;}
.header-bg .header .row1 .col2 .txt{margin-left:20px;}
.header-bg .header .row1 .col2 .txt a{color:#fff;}
.nav-bg{background:rgba(54,103,181,1);}
.nav-bg .nav{}
.nav-bg .nav .row1{height:56px;line-height:56px;}
.nav-bg .nav .row1 .col1{display:flex;}
.nav-bg .nav .row1 .col1 a{color:#f7f2eb;width:168px;text-align:center;position:relative;font-size: 19px;}
.nav-bg .nav .row1 .col1 a:hover{background:rgb(75,126,207);opacity:1; font-size: 20px; font-weight: bold;}
.nav-bg .nav .row1 .col1 a.active{opacity:1; font-weight: bold; font-size: 20px;}
.nav-bg .nav .row1 .col1 a::after{content:'';width:1px;height:20px;display:block;position:absolute;top:18px;right:0;background:rgba(247,242,235,0.5);}
.nav-bg .nav .row1 .col1 a:nth-last-child(1):after{display:none;}
.banner{}
.banner img{width:100%;}
.ind-block1{display:flex;justify-content:space-between;padding-top:30px;}
.ind-block1 .news-box{width:987px;}
.ind-block1 .news-box .tit-row{display:flex;align-items:center;justify-content:space-between;}
.ind-block1 .news-box .tit-row .col1{}
.ind-block1 .news-box .tit-row .col1 img{}
.ind-block1 .news-box .tit-row .col2{flex:1;margin-left:5px;}
.ind-block1 .news-box .tit-row .col2 .txt1{color:rgba(166,166,166,1);font-size:14px;}
.ind-block1 .news-box .tit-row .col2 .txt2{font-size:26px;font-weight:bold;color:rgba(56,56,56,1);}
.ind-block1 .news-box .tit-row .col3{}
.ind-block1 .news-box .tit-row .col3 a{display:flex;align-items:center;color:rgba(48,85,191,1);font-size:15px;}
.ind-block1 .news-box .tit-row .col3 a img{}
.ind-block1 .news-box .grid-row{display:flex;padding-top:30px;}
.ind-block1 .news-box .grid-row .hd-col{width:488px;height:307px;overflow:hidden;border-radius:10px;}
.ind-block1 .news-box .grid-row .hd-col a.item{display:block;position:relative;}
.ind-block1 .news-box .grid-row .hd-col a.item .pic{}
.ind-block1 .news-box .grid-row .hd-col a.item .pic img{width:488px;height:307px;}
.ind-block1 .news-box .grid-row .hd-col a.item .txtG{position:absolute;bottom:0;left:0;width:100%;padding-bottom:24px;padding-top:40px;padding-left:20px;color:#fff;background-image:linear-gradient(0deg,black,transparent);box-sizing:border-box;border-radius:0 0 10px 10px;padding-right:20px;}
.ind-block1 .news-box .grid-row .hd-col a.item .txtG .txt1{font-size:14px;}
.ind-block1 .news-box .grid-row .hd-col a.item .txtG .txt2{font-size:15px;font-weight:bold;margin-top:7px;}
.ind-block1 .news-box .grid-row .news-col{margin-left:30px;flex:1;}
.ind-block1 .news-box .grid-row .news-col .txtG1{border-bottom:1px solid #ddd;padding-bottom:13px;}
.ind-block1 .news-box .grid-row .news-col .txtG1 .txt1{}
.ind-block1 .news-box .grid-row .news-col .txtG1 .txt1 a{font-size:20px;font-weight:bold;height:30px;line-height:30px;display:block;overflow:hidden;}
.ind-block1 .news-box .grid-row .news-col .txtG1 .txt2{font-size:15px;color:rgba(117,117,117,1);line-height:26px;height:52px;overflow:hidden;margin-top:10px;}
.ind-block1 .news-box .grid-row .news-col .itemG{margin-top:10px;}
.ind-block1 .news-box .grid-row .news-col .itemG a.item{display:block;height:38px;line-height:38px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background:url(../img/news-dot.png) no-repeat left center;padding-left:13px;}
.ind-block1 .news-box .grid-row .news-col .itemG a.item span{float:right;color:rgba(166,166,166,1);font-size:14px;margin-left:30px;}
.ind-block1 .notice-box{width:491px;}
.ind-block1 .notice-box .tit-row{display:flex;align-items:center;justify-content:space-between;}
.ind-block1 .notice-box .tit-row .col1{}
.ind-block1 .notice-box .tit-row .col1 img{}
.ind-block1 .notice-box .tit-row .col2{flex:1;margin-left:5px;}
.ind-block1 .notice-box .tit-row .col2 .txt1{color:rgba(166,166,166,1);font-size:14px;}
.ind-block1 .notice-box .tit-row .col2 .txt2{font-size:26px;font-weight:bold;color:rgba(56,56,56,1);}
.ind-block1 .notice-box .tit-row .col3{}
.ind-block1 .notice-box .tit-row .col3 a{display:flex;align-items:center;color:rgba(48,85,191,1);font-size:15px;}
.ind-block1 .notice-box .tit-row .col3 a img{}
.ind-block1 .notice-box .itemG{padding-top:23px;}
.ind-block1 .notice-box .itemG a.item{display:block;height:36px;line-height:36px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-bottom:10px;}
.ind-block1 .notice-box .itemG a.item span{float:left;background:rgba(166,166,166,0.25);height:36px;width:68px;border-radius:4px;display:flex;align-items:center;justify-content:center;color:rgba(54,96,163,1);font-size:17px;margin-right:15px;}
.ind-block2{display:flex;justify-content:space-between;padding-top:50px;}
.ind-block2 .btnG-box{width:755px;display:flex;flex-wrap:wrap;gap:25px;}
.ind-block2 .btnG-box a{}
.ind-block2 .btnG-box a img{}
.ind-block2 .info-box{width:721px;height:315px;background:url(../img/bg1.png) no-repeat center center / 100% 100%;}
.ind-block2 .info-box .txtG{padding-top:21px;padding-left:80px;line-height:34px;color:rgba(99,66,25,1);font-size:18px;}
.ind-block2 .info-box .txtG strong{}
.ind-block2 .info-box .txtG br{}
.footer-bg{background:rgba(54,96,163,1);margin-top:50px;padding:30px 0;}
.footer-bg .footer{display:flex;justify-content:space-between;align-items:center;}
.footer-bg .footer .col1{}
.footer-bg .footer .col1 img{height:48px;}
.footer-bg .footer .line{padding:0 60px;}
.footer-bg .footer .line img{}
.footer-bg .footer .col2{flex:1;display:flex;align-items:center;justify-content:space-around;color:#fff;}
.footer-bg .footer .col2 .txtG{}
.footer-bg .footer .col2 .txtG .txt1{display:flex;align-items:center;font-size:17px;font-weight:bold;}
.footer-bg .footer .col2 .txtG .txt1 img{margin-right:10px;}
.footer-bg .footer .col2 .txtG .txt2{font-size:15px;line-height:30px;padding-left:34px;padding-top:10px;}
.footer-bg .footer .col2 .txtG .txt2 br{}
.footer2-bg{background:#2e528b;padding:20px 0;text-align:center;color:#fff;font-size:17px;border-top:1px solid rgba(255,255,255,0.25);}
.footer2-bg .footer2{}
/***/
.sub-banner{}
.sub-banner img{width:100%;}
.list-block1{margin-top:-50px;}
.list-block1 .row1{display:flex;align-items:flex-end;}
.list-block1 .row1 .col1{}
.list-block1 .row1 .col1 .cate{width:289px;height:120px;background:url(../img/cate-bg.png) no-repeat center center / 100% 100%;display:flex;align-items:center;}
.list-block1 .row1 .col1 .cate img{margin-left:30px;}
.list-block1 .row1 .col1 .cate .txt{font-size:36px;font-weight:bold;color:#fff;margin-left:20px;line-height:45px;filter:drop-shadow(0px 2px 4px rgba(161,115,59,1));}
.list-block1 .row1 .col2{flex:1;margin-left:50px;display:flex;align-items:center;padding-bottom:5px;color:rgba(117,117,117,1);font-size:15px;}
.list-block1 .row1 .col2 img{margin-right:20px;}
.list-block1 .row1 .col2 span{padding:0 10px;font-size:12px;}
.list-block2{padding-top:30px;}
.list-block2 .itemG{padding-left:70px;padding-right:70px;}
.list-block2 .itemG a.item{border-bottom:1px solid rgb(229,229,229);display:block;height:72px;line-height:72px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:17px;}
.list-block2 .itemG a.item .ico{width:11px;height:22px;background:url(../img/list-ico.png) no-repeat;float:left;margin-top:25px;margin-right:15px;}
.list-block2 .itemG a.item .date{float:right;color:rgba(166,166,166,1);font-size:15px;background:url(../img/time-ico.png) no-repeat left center;padding-left:23px;}
.list-block2 .itemG a.item:hover{padding-left:30px;color:rgba(166,118,60,1);font-weight:bold;}
.list-block3{padding-top:50px;}
.list-block3 .row1{display:flex;align-items:center;justify-content:center;}
.list-block3 .row1 .col1{font-size:12px;}
.list-block3 .row1 .col2{display:flex;align-items:center;}
.list-block3 .row1 .col2 a{width:36px;height:36px;display:flex;align-items:center;justify-content:center;font-size:14px;border-radius:5px;margin:0 1px;}
.list-block3 .row1 .col2 a img{}
.list-block3 .row1 .col2 a.prve{}
.list-block3 .row1 .col2 a.next{}
.list-block3 .row1 .col2 a.next img{transform:scale(-1);}
.list-block3 .row1 .col2 a:hover{background:rgb(247,247,247);}
.list-block3 .row1 .col2 a.active{background:rgb(247,247,247);}
.list-block3 .row1 .col3{}
.list-block3 .row1 .col3 select{border:none;background:rgb(247,247,247);display:block;height:36px;padding:0 5px;border-radius:5px;margin:0 20px;outline:none;}
.list-block3 .row1 .col3 select option{}
.list-block3 .row1 .col4{}
.list-block3 .row1 .col4 span{font-size:14px;color:rgba(134,144,156,1);}
.list-block3 .row1 .col4 input{width:36px;height:36px;border:none;background:rgb(247,247,247);border-radius:5px;text-align:center;outline:none;margin-left:10px;}
/**/
.detail-block1{display:flex;padding-top:30px;}
.detail-block1 .detail-block1-left{width:289px;}
.detail-block1 .detail-block1-left a{display:block;font-size:17px;margin-top:30px;line-height:30px;}
.detail-block1 .detail-block1-left a span{color:rgba(179,130,70,1);}
.detail-block1 .detail-block1-right{flex:1;margin-left:50px;}
.detail-block1 .detail-block1-right .title{text-align:center;font-size:32px;font-weight:bold;color:rgba(56,56,56,1);padding:0 100px;}
.detail-block1 .detail-block1-right .date{text-align:center;line-height:50px;background:rgb(247,247,247);margin-top:40px;font-size:17px;color:rgba(117,117,117,1);}
.detail-block1 .detail-block1-right .date span{margin-left:30px;}
.detail-block1 .detail-block1-right .content{color:rgba(117,117,117,1);font-size:20px;line-height:2em;}
.detail-block1 .detail-block1-right .content p{margin:15px 0;}
.detail-block1 .detail-block1-right .content img{display:inline;}
#cm1 .swiper-num{position:absolute;bottom:20px;right:15px;}
#cm1 .swiper-num span{width:8px;height:8px;display:inline-block;background:rgba(255,255,255,0.7);margin:0 3px;border-radius:5px;}
#cm1 .swiper-num span.swiper-active-switch{background:#fff;}

/* *************************** */
.path_source { display: none; }

.list-block1 .row1 .col2 a { color: #757575; }

#wp_pager{text-align:center;margin:1em auto 0;}
#wp_pager .pages{display:inline-block;margin:0 auto;}
#wp_pager li{ list-style: none; float:left;margin:0 0 0 4px;}
#wp_pager li a{display:inline-flex;align-items:center;justify-content:center; width:30px;height:30px;font-size:14px;}
#wp_pager li a.pgCurrent,
#wp_pager li a:hover{ color:#333;background-color:#f7f7f7;}
@media only screen and max-width 500px {
	#wp_pager li a{width:22px;height:22px;font-size:13px;}
}